Subject: Congratulations on the publication of RFCs 5377 and 5378

From: Russ Housley <[email-masked]>
Date: Tue, 11 Nov 2008 15:39:05 -0500

Dear IPR WG:

Thanks you for you efforts.  It was quite an effort to complete these 
documents.  Thanks for many months of effort.

With the publication of these RFCs, the charter of the IPR WG is 
fulfilled, so I will be closing the IPR WG soon.  The mail list will 
remain open to discuss IETF IPR issues in the future.  Many thanks to 
Stefan Wenger for his kind offer to act as moderator.

Once again, thank you for you contributions.

Russ Housley
General Area Director

>To: [email-masked], [email-masked]
>Subject: RFC 5377 on Advice to the Trustees of the IETF Trust on Rights to Be
>         Granted in IETF Documents
>From: [email-masked]
>Date: Mon, 10 Nov 2008 18:50:31 -0800 (PST)
>Cc: [email-masked], [email-masked]
>
>A new Request for Comments is now available in online RFC libraries.
>
>         RFC 5377
>
>         Title:      Advice to the Trustees of
>                     the IETF Trust on Rights to
>                     Be Granted in IETF Documents
>         Author:     J. Halpern, Ed.
>         Status:     Informational
>         Date:       November 2008
>         Mailbox:    [email-masked]
>         Pages:      8
>         Characters: 17843
>         Updates/Obsoletes/SeeAlso:   None
>
>         I-D Tag:    draft-ietf-ipr-outbound-rights-07.txt
>
>         URL:        http://www.rfc-editor.org/rfc/rfc5377.txt
>
>Contributors grant intellectual property rights to the IETF.  The
>IETF Trust holds and manages those rights on behalf of the IETF.  The
>Trustees of the IETF Trust are responsible for that management.  This
>management includes granting the licenses to copy, implement, and
>otherwise use IETF Contributions, among them Internet-Drafts and
>RFCs.  The Trustees of the IETF Trust accepts direction from the IETF
>regarding the rights to be granted.  This document describes the
>desires of the IETF regarding outbound rights to be granted in IETF
>Contributions.  This memo provides information for the Internet community.
>
>This document is a product of the Intellectual Property Rights 
>Working Group of the IETF.
>
>INFORMATIONAL: This memo provides information for the Internet community.
>It does not specify an Internet standard of any kind. Distribution of
>this memo is unlimited.

>To: [email-masked], [email-masked]
>Subject: BCP 78, RFC 5378 on Rights Contributors Provide to the IETF Trust
>From: [email-masked]
>Date: Mon, 10 Nov 2008 18:50:39 -0800 (PST)
>Cc: [email-masked], [email-masked]
>
>A new Request for Comments is now available in online RFC libraries.
>
>         BCP 78
>         RFC 5378
>
>         Title:      Rights Contributors Provide to the
>                     IETF Trust
>         Author:     S. Bradner, Ed.,
>                     J. Contreras, Ed.
>         Status:     Best Current Practice
>         Date:       November 2008
>         Mailbox:    [email-masked],
>                     [email-masked]
>         Pages:      16
>         Characters: 37980
>         Obsoletes:  RFC3978, RFC4748
>         Updates:    RFC2026
>         See Also:   BCP0078
>
>         I-D Tag:    draft-ietf-ipr-3978-incoming-09.txt
>
>         URL:        http://www.rfc-editor.org/rfc/rfc5378.txt
>
>The IETF policies about rights in Contributions to the IETF are designed
>to ensure that such Contributions can be made available to the IETF and
>Internet communities while permitting the authors to retain as many
>rights as possible.  This memo details the IETF policies on rights in
>Contributions to the IETF.  It also describes the objectives that the
>policies are designed to meet.  This memo obsoletes RFCs 3978 and 4748
>and, with BCP 79 and RFC 5377, replaces Section 10 of RFC 2026.  This
>document specifies an Internet Best Current Practices for the
>Internet Community, and requests discussion and suggestions for
>improvements.
>
>This document is a product of the Intellectual Property Rights 
>Working Group of the IETF.
>
>BCP: This document specifies an Internet Best Current Practices for the
>Internet Community, and requests discussion and suggestions for
>improvements. Distribution of this memo is unlimited.

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ipr-wg

---

From: TS Glassey <[email-masked]>
Date: Tue, 11 Nov 2008 13:23:11 -0800

Russ - as the Chair - if these documents create untenable IP controls - 
and people or entities are damaged - Does the IETF assume financial 
liability for its rules and processes here?

Todd Glassey

Russ Housley wrote:
> ------------------------------------------------------------------------
>
>
> No virus found in this incoming message.
> Checked by AVG - http://www.avg.com 
> Version: 8.0.175 / Virus Database: 270.9.0/1779 - Release Date: 11/10/2008 7:53 AM
>
>